.container {
  width: 700px;
  height: 500px;
  margin: 40px auto;

  display: grid;
  grid-template-areas:
          '.          filter'
          'activated  list';
  grid-template-columns: 150px auto;
  grid-template-rows: max-content auto;
  grid-gap: 1rem;

  .filter-list, .activate-list, .display-list {
    border: 2px dashed transparent;
  }

  .filter-list {
    grid-area: filter
  }

  .activate-list {
    grid-area: activated;
  }

  .display-list {
    grid-area: list;
  }

  &.border-on {

    .filter-list {
      border-color: tomato;
    }

    .activate-list {
      border-color: darkblue;
    }

    .display-list {
      border-color: green;
    }
  }
}
